RubyGems Navigation menu

hydra-batch-edit 的反向依赖 Latest version of the following gems require hydra-batch-edit

下载总次数 88,455

这个版本 12,062

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

APACHE2

需要的 Ruby 版本: >= 0

相关链接: